=== debian/control ===
Source: ros-melodic-cob-sick-s300
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/cob_sick_s300
Standards-Version: 3.9.2

Package: ros-melodic-cob-sick-s300
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-melodic-diagnostic-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Description: This package published a laser scan message out of a Sick S300 laser scanner.
